/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04.06.2014, 12:27:53
    Author     : Sergey Mironov
*/

#w_weather-wrapper {
    background: url("../img/weather_bg.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    height: 180px;
    position: absolute;
    right: 0;
    top: 59px;
    width: 340px;
}

#w_weather-temperature {
    color: #ffffff;
    font-size: 144px;
    line-height: 144px;
    position: absolute;
    right: 72px;
    text-shadow: 2px 2px 6px #555555;
    top: 0;
}

#w_weather-image {
    position: absolute;
}

#w_weather-image[data-icon="ovc"],
#w_weather-image[data-icon="bkn_d"] {
    background: url("../img/forecast/bkn_d.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 119px;
    left: 0;
    top: 0;
    width: 174px;
}

#w_weather-image[data-icon="ovc_ra"],
#w_weather-image[data-icon="ovc_-ra"] {
    background: url("../img/forecast/ovc_ra.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 236px;
    left: -50px;
    top: -40px;
    width: 254px;
}

#w_weather-image[data-icon="ovc_sn"] {
    background: url("../img/forecast/ovc_sn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 186px;
    left: -10px;
    top: -10px;
    width: 210px;
}

#w_weather-image[data-icon="ovc_ts_ra"] {
    background: url("../img/forecast/ovc_ts_ra.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 150px;
    left: -20px;
    top: -10px;
    width: 215px;
}

#w_weather-image[data-icon="skc_d"] {
    background: url("../img/forecast/skc_d.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 116px;
    left: 0;
    top: 0;
    width: 117px;
}

#w_weather-image[data-icon="skc_n"] {
    background: url("../img/forecast/skc_n.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 96px;
    left: 0;
    top: 0;
    width: 96px;
}

#w_weather-image[data-icon="bkn_n"] {
    background: url("../img/forecast/bkn_n.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 101px;
    left: 0;
    top: 16px;
    width: 172px;
}

#w_weather-location {
    left: 210px;
    position: absolute;
    top: 64px;
}

#w_weather-location span {
    color: #C8C8C8;
    display: block;
    font-size: 18px;
}

#w_weather-exchange-rate {
    border-top: 2px solid #FFFFFF;
    bottom: 10px;
    height: 30px;
    position: absolute;
    text-align: center;
    width: 100%;
}

#w_weather-exchange-rate span {
    color: #FFFFFF;
    font-size: 27px;
    line-height: 30px;
    margin: 0 12px;
}
